Subject: Re: LTK1214303049655X
From: Vivian Guo <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>, akhil <[email-masked]>
Date: Fri, 18 Oct 2013 07:57:24 +0530 (IST)

Dear Saurabh,

Thanks for your email.In this case Subir sir confirmed with me if the China phone number is valid so I called the customer and also confirmed with him about the delivery address. I have emailed to DHL and I though there is no further action we can do. So I forgot to add a note. I am sorry for that. I will add note in this cituation.

Best Regards,
Vivian
----- 原始邮件 -----
发件人: "Saurabh Dadu" <[email-masked]>
收件人: "Vivian Guo" <[email-masked]>, "akhil" <[email-masked]>, "Subir Chakma" <[email-masked]>
发送时间: 2013年 10 月 18日, 星期五 上午 3:03:47 GMT +08:00 北京/重庆/香港/乌鲁木齐
主题: LTK1214303049655X

Why Vivian spoke to this customer, why did she not leave any notes in the ticket.

Also, why did she not send an email after phone call just to be sure she got the address right?